        </div>
    </div>
</div>
<footer>
    <div class="fab-container">
        <a href="#" class="act-btn-top text-decoration-none" onclick="toTop();" style="display: block;bottom: 19px;">
            <i class="fas fa-angle-up mt-2"></i>
        </a>
    </div>
</footer>
    <script src="/assets/js/select.js" type="text/javascript"></script>
    <script src="/assets/js/table.js" type="text/javascript"></script>
    <script src="/assets/js/bootstrap.js" type="text/javascript"></script>
    <script src="/assets/js/promoBox.js" type="text/javascript"></script>
    <script src="/assets/js/datatable/jquery.dataTables.min.js"></script>
    <script src="/assets/js/datatable/datatables.min.js"></script>
    <script src="/assets/js/datatable/datatables.bootstrap4.min.js"></script>
    <script src="/assets/js/datatable/dataTables.responsive.min.js"></script>
    <script src="/assets/js/datatable/responsive.bootstrap4.js"></script>
    <script src="/assets/js/datatable/datatables.checkboxes.min.js"></script>
    <script src="/assets/js/datatable/datatables.buttons.min.js"></script>
    <script src="/assets/js/datatable/jszip.min.js"></script>
    <script src="/assets/js/datatable/pdfmake.min.js"></script>
    <script src="/assets/js/datatable/vfs_fonts.js"></script>
    <script src="/assets/js/datatable/buttons.html5.min.js"></script>
    <script src="/assets/js/datatable/buttons.print.min.js"></script>
    <script src="/assets/js/datatable/dataTables.rowGroup.min.js"></script>
    
<script type="text/javascript">
        function pwEye(e) {
            var type = $(e).parent().parent().find("input").attr("type");
            if (type == "password") {
                $(e).removeClass("fa-eye-slash");
                $(e).addClass("fa-eye");
                $(e).parent().parent().find("input").attr("type", "text");
            } else if (type == "text") {
                $(e).removeClass("fa-eye");
                $(e).addClass("fa-eye-slash");
                $(e).parent().parent().find("input").attr("type", "password");
            }
        }
    mybutton = document.querySelector(".act-btn-top");
    window.onscroll = function() {
        scrollFunc()
    };

    function scrollFunc() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            mybutton.style.display = "block";
        } else {
            mybutton.style.display = "none";
        }
    }

    function toTop() {
        document.body.scrollTop = 0;
        document.documentElement.scrollTop = 0;
    }
</script>